\version "2.24.0"
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue %%Don't use Score.BarLine!
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \VoiceColorBlue
   \autoBeamOff
%% 1-4
   fis''1.^\markup { \hspace #-4 \with-color #blue \dynamic { ppp } } |
   g''2. a''4 g''4(\melisma fis''8) e'' |
   d'' cis'' b' a'\melismaEnd g'1 | fis'1~fis'4 r4 | \break
%% 5-9
   fis''1. | g''2  a''1 | g''4.\(\melisma fis''4 e'' d'' cis'' b'8~ |
   b'8\)\melismaEnd a'2\melisma g'8 fis' e' d' e'4.\melismaEnd |
   fis'1~ fis'4 r4 | \break
%% 10-13
   fis''1. | g''2. a''4 g''4(\melisma fis''8) e'' |
   d'' cis'' b' a'\melismaEnd g'1 | fis'1~ fis'4 r4 | \break
%%}
%% sopranoII = \context Voice = "sopranoII" { \VoiceColorBlue
   %% \set Score.currentBarNumber = #29
   %% \bar ""
   %% \autoBeamOff
%% 29-30
   r1.^\markup { By three singers During from bar-15 to bar-22. } |
   \arpeggioBracket \stemUp < cis' fis' b' >16(\arpeggio < d' g' cis'' >)
   < e' a' d'' >8 < cis' fis' b' >16( < d' g' cis'' >) < e' a' d''>8 \stemNeutral
   e''4\melisma d''16 cis'' b' a' b' cis''\melismaEnd e''4. |
%% 31-32
   fis''4 g''1 ~ g''4 | r1. |
%% 33-34
   \stemUp < cis' fis' b' >16(\arpeggio < d' g' cis'' >) < e' a' d'' >8
   < cis' fis' b' >16( < d' g' cis'' >) < e' a' d''>8 \stemNeutral
   e''4.\melisma d''8\melismaEnd e''2 |
   fis''4 g''1 ~ g''4 |
%% 35-36
   r1. | \stemUp < cis' fis' b' >16(\arpeggio < d' g' cis'' >) < e' a' d'' >8
   < cis' fis' b' >16( < d' g' cis'' >) < e' a' d''>8 \stemNeutral
   e''4\melisma d''16 cis'' b' a' b' cis''\melismaEnd e''4. |
%% 37-38
   fis''4 g''1 ~ g''4 | r1. | \break
%% 39-42
   e'2^\markup { \hspace #-8
                  \with-color #blue \small \italic "Like prayer" } fis'4 g'2. ~ |
   g'4 a'4 b'1^\markup { \with-color #blue \teeny \italic
   "Breath is in each individual, however, do not match(during 25--35 bars)" }
    \breathe | cis''1. ~ | cis''1 r2 | \break
%% 43-46
   e'2 fis'4 g'2. ~ | g'4 a' b'1 \breathe | cis''1. ~ | cis''1 r2 | \break
%% 47-50
   e'2 fis'4 g'2. ~ | g'4 a' b'1 \breathe | cis''1.( | d''1.) | \break
%% 51
   \time 4/1 d''\longa^\markup {
                 \with-color #blue \teeny \italic "The only instrument playing" } |
   \break
%% 52
   e''\longa | \break
%% 53-54
   \times 2/3 { d''\breve cis''\breve fis'\breve } \bar "|." \break
}

sopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic

    \tiny
ký -- ri -- e e -- léi -- son
ký -- ri -- e e -- léi -- son
ký -- ri -- e e -- léi -- son
%% }
%% sopranoLII = \lyricmode {
%%    \override Lyrics.LyricText.color = #blue
%%    \override Score.LyricText.font-shape = #'italic
%%    \tiny
Chri -- ste Chri -- ste e -- lé -- i -- son
Chri -- ste Chri -- ste e -- lé -- i -- son
Chri -- ste Chri -- ste e -- lé -- i -- son
Ký -- ri -- e e -- léi -- son
ký -- ri -- e e -- léi -- son
ký -- ri -- e e -- léi -- son
}

sopranoM = {
    \autoBeamOff
%% 1-4
   fis''1.\pppp | g''2. a''4 g''4(\melisma fis''8) e'' |
   d'' cis'' b' a'\melismaEnd g'1 | fis'1~ fis'4 r4 | \break
%% 5-9
   fis''1. | g''2  a''1 | g''4.\(\melisma fis''4 e'' d'' cis'' b'8~ |
   b'8\)\melismaEnd a'2\melisma g'8 fis' e' d' e'4.\melismaEnd |
   fis'1~ fis'4 r4 | \break
%% 10-13
   fis''1. | g''2. a''4 g''4(\melisma fis''8) e'' |
   d'' cis'' b' a'\melismaEnd g'1 | fis'1~ fis'4 r4 | \break
%% 14-28
%%   R1. * 15 | \break
%% 29-30
   R1. | \arpeggioBracket < cis' fis' b' >16(\arpeggio\pppp < d' g' cis'' >)
   < e' a' d'' >8 < cis' fis' b' >16( < d' g' cis'' >) < e' a' d''>8
   e''4\melisma d''16 cis'' b' a' b' cis''\melismaEnd e''4. | \break
%% 31-32
   fis''4 g''1 ~ g''4 | R1. | \break
%% 33-34
   < cis' fis' b' >16(\arpeggio < d' g' cis'' >) < e' a' d'' >8
   < cis' fis' b' >16( < d' g' cis'' >) < e' a' d''>8
   e''4.\melisma d''8\melismaEnd e''2 |
   fis''4 g''1 ~ g''4 | \break
%% 35-36
   R1. | < cis' fis' b' >16(\arpeggio < d' g' cis'' >) < e' a' d'' >8
   < cis' fis' b' >16( < d' g' cis'' >) < e' a' d''>8
   e''4\melisma d''16 cis'' b' a' b' cis''\melismaEnd e''4. |
%% 37-38
   fis''4 g''1 ~ g''4 | R1. | \break
%% 39-42
   e'2 fis'4 g'2. ~ | g'4 a'4 b'1 \breathe | cis''1. ~ | cis''1 r2 | \break
%% 43-46
   e'2 fis'4 g'2. ~ | g'4 a' b'1 \breathe | cis''1. ~ | cis''1 r2 | \break
%% 47-50
   e'2 fis'4 g'2. ~ | g'4 a' b'1 \breathe | cis''1.( | d''1.) | \break
%% 51
   \time 4/1 d''\longa | \break
%% 52
   e''\longa | \break
%% 53-54
   \times 2/3 { d''\breve cis''\breve fis'\breve } \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%